uuid: b680c03d-d63b-49e0-acb5-90adef4531ab
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.productfamily
id: commerce_product_variation.disposal.productfamily
field_name: productfamily
entity_type: commerce_product_variation
bundle: disposal
label: 'Product Family'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
